View Issue Details

IDProjectCategoryView StatusLast Update
0000241Rabbit Ranchers[All Projects] Feature Requestpublic2018-02-13 03:42
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000241: Add a well
DescriptionCreate a well object which allows water to be drawn with the watering can.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 16:02 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-01-10 16:54 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-01-14 02:49 rainChu Target Version Alpha 3.1 => Alpha 3.0
2018-02-12 09:32 rainChu Assigned To => rainChu
2018-02-12 09:32 rainChu Status confirmed => assigned
2018-02-13 03:42 rainChu Status assigned => resolved
2018-02-13 03:42 rainChu Resolution open => fixed
2018-02-13 03:42 rainChu Fixed in Version => Alpha 3.0